Blog

Fedora 20: Firefox Reports Flash as Vulnerable

Posted on

This problem starts with Firefox reporting that your flash-plugin is out of date.  This report looks like this and disables all-flash. After this, we will take a look Mozilla’s Plugin Check to see what it thinks is going on. Now here we can see that version 11.2.202.440 is vulnerable.  We will then check about:plugins to […]